Hippo v3.2 Xfade

Does anyone else consistently use hippos, the v3.2 fade layers? The profile in the console and on the library site isn't even close. Does anyone have a decent profile? Or point me in the direction of a working profile?

Comments

  • Michael_GrahamMichael_Graham Registered User, Super Moderator, HES Staff
    Have you contacted Steve and informed him of the problems you are having?
    If not please do so we can get this corrected.


    hoglibraries@barco.com

    or

    https://www.highend.com/hes-support/common-forms/fixture-libs
  • Andy8967Andy8967 Registered User
    I did. I've emailed Steve,Ruediger and Mitch. (Mitch was about the CITP exchange that doesn't work and he is digging into that.) However it's been a while, about a month on the Hippo issue. There's other issues that have gone on longer and no word for another fixture as well. I was working with the fixture developer and had email contact with him and Ruediger and haven't heard back at all form the HES. Little frustrating.
  • Michael_GrahamMichael_Graham Registered User, Super Moderator, HES Staff
    Send me an email at MGraham@barco.com as it will be quicker to talk.
    Please tell me the problems you are having with the fixture as well as the current DMX protocol.
    I will then get with Steve and see what is going on.

    As far as CITP, what is the exact version of Hippo you are using?
    The Hog only supports Hippo version 3.2.1 or higher.
Sign In or Register to comment.